{
    "name": "LS-DYNA to ISO-MME",
    "description": "Automatically export ISO-MME channels from LS-DYNA results\n(requires Automotive Assessments Workflow user data)",
    "user_data_required": true,
    "pre_process_script": "scripts/lsdyna_to_isomme/pre/pre_lsdyna_to_isomme.js",
    "t_his_script": "scripts/lsdyna_to_isomme/post/t-his/post_lsdyna_to_isomme.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "thumbnail": "thumbnails/lsdyna_to_isomme_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Bundle": "23"
    }
}
